.header .more {
    position: absolute;
    right: 0px;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/gengduo3.png) center center no-repeat;
    background-size: 28px;
}

.header .back {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/back.png) center center no-repeat;
    background-size: 35px;
}

.right_more {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    left: 100%;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    z-index: 99;
}

.show {
    left: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

.hot-search {
    width: 85%;
    background: #fff;
    float: right;
    height: 100%;
    overflow-y: scroll;
}

.search-title {
    height: 28px;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    position: relative;
}

.search-title .search {
    left: 6px;
    top: 0;
    display: block;
    position: absolute;

}

.search::before {
    content: url(../images/search3.png);
    margin-right: 3px;
    display: inline-block;
    vertical-align: middle;
}

.search-title .close {
    right: 20px;
    bottom: 0;
    display: block;
    position: absolute;
    font-family: "思源黑体";
    font-weight: bold;
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
}

.close :active {
    color: #9d0909; /* 点击时 */
}

.search-tag {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
    margin: 3px 6px;
}

.cbl_tag-title {
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #F3F3F3;
    width: 100%;
}
.cbl_tag-title span {
    float: left;
    color: rgba(247, 53, 10, 1);
    font-size: 22px;
}

.cbl_tag-title .h2 {
    font-size: 16px;
    color: #323232;
    font-weight: bold;
}

.tag-list {
    float: left;
    width: 100%;
    transform: translate(1%, 1%);
    -webkit-transform: translate(1%, 1%);
    -moz-transform: translate(1%, 1%);
}

.tag-list li {
    padding: 5px 0;
    float: left;
    width: 33.3%;
    text-align: left;
    cursor: pointer
}

.tag-list li {
    overflow: hidden;
    height: 35px;
    line-height: 35px;
}

.tag-list li a {
    display: block;
    width: 90%;
    line-height: 35px;
    font-size: 16px;
    color: #323232;
    text-align: center;
    border: 1px solid #E1E1E1;
    border-radius: 3px;
}

.search_back {
    margin: 12px 0;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    text-align: center;
}




